.w100 { width: 100%}
.h100 {height: 100%}
.mb50 { margin-bottom:50px}
.mb20 { margin-bottom:20px}
.mt20 { margin-top:20px}
.zindex0 {z-index: 0}
.tacentro {text-align: center}
.blog-content-body h2,.blog-content-body h3, .blog-content-body h4 { margin: 20px 0px}
.blog-content-body h2 { font-size: 3em}
.blog-content-body h3 { font-size: 2em }
.blog-content-body h4 { font-size: 1.5em}
@media screen and (max-width: 479px) {
    .blog-content-body h2 { font-size: 2em }
    .blog-content-body h3 { font-size: 1.5em }
    .blog-content-body h4 { font-size: 1em }
    .nomob { display: none}
}
.block-tab h3, .block-tab h4, .block-tab h5 { margin: 10px 0px}
@media screen and (min-width: 480px) {
.services-hero {
    margin-top: -12em;
    }
.paragraph.white strong { color: #fff;}